package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum LevelEnum {
    EXAMINE("工时审批"),
    STATISTICS("统计"),
    PROJECT_MANAGER( "项目/商机管理"),
    TIMEEXPORT("工时导出"),
    SYSTEMSETTINGS("系统设置"),
    ACCOUNTMANAGEMENT("账号管理"),

    ;


    private String LevelName;




    LevelEnum(String LevelName) {
        this.LevelName = LevelName;

    }

    public String getLevelName() {
        return LevelName;
    }}
